export default [
  { unicode: '🚗', markdown: ':car:' },
  { unicode: '🚕', markdown: ':taxi:' },
  { unicode: '🚙', markdown: ':blue_car:' },
  { unicode: '🚌', markdown: ':bus:' },
  { unicode: '🚎', markdown: ':trolleybus:' },
  { unicode: '🏎', markdown: ':racing_car:' },
  { unicode: '🚓', markdown: ':police_car:' },
  { unicode: '🚒', markdown: ':fire_engine:' },
  { unicode: '🚐', markdown: ':minibus:' },
  { unicode: '🚚', markdown: ':truck:' },
  { unicode: '🚛', markdown: ':articulated_lorry:' },
  { unicode: '🚜', markdown: ':tractor:' },
  { unicode: '🛴', markdown: ':kick_scooter:' },
  { unicode: '🚲', markdown: ':bike:' },
  { unicode: '🛵', markdown: ':motor_scooter:' },
  { unicode: '🏍', markdown: ':motorcycle:' },
  { unicode: '🚨', markdown: ':rotating_light:' },
  { unicode: '🚔', markdown: ':oncoming_police_car:' },
  { unicode: '🚍', markdown: ':oncoming_bus:' },
  { unicode: '🚘', markdown: ':oncoming_automobile:' },
  { unicode: '🚖', markdown: ':oncoming_taxi:' },
  { unicode: '🚠', markdown: ':mountain_cableway:' },
  { unicode: '🚟', markdown: ':suspension_railway:' },
  { unicode: '🚃', markdown: ':railway_car:' },
  { unicode: '🚋', markdown: ':train:' },
  { unicode: '🚞', markdown: ':mountain_railway:' },
  { unicode: '🚝', markdown: ':monorail:' },
  { unicode: '🚄', markdown: ':bullettrain_side:' },
  { unicode: '🚅', markdown: ':bullettrain_front:' },
  { unicode: '🚈', markdown: ':light_rail:' },
  { unicode: '🚂', markdown: ':steam_locomotive:' },
  { unicode: '🚆', markdown: ':train2:' },
  { unicode: '🚇', markdown: ':metro:' },
  { unicode: '🚊', markdown: ':tram:' },
  { unicode: '🚉', markdown: ':station:' },
  { unicode: '🛫', markdown: ':flight_departure:' },
  { unicode: '🛬', markdown: ':flight_arrival:' },
  { unicode: '🛩', markdown: ':small_airplane:' },
  { unicode: '💺', markdown: ':seat:' },
  { unicode: '🛰', markdown: ':artificial_satellite:' },
  { unicode: '🚀', markdown: ':rocket:' },
  { unicode: '🚁', markdown: ':helicopter:' },
  { unicode: '🛶', markdown: ':canoe:' },
  { unicode: '⛵️', markdown: ':boat:' },
  { unicode: '🚤', markdown: ':speedboat:' },
  { unicode: '🛥', markdown: ':motor_boat:' },
  { unicode: '🛳', markdown: ':passenger_ship:' },
  { unicode: '⛴', markdown: ':ferry:' },
  { unicode: '🚢', markdown: ':ship:' },
  { unicode: '⛽️', markdown: ':fuelpump:' },
  { unicode: '🚧', markdown: ':construction:' },
  { unicode: '🚦', markdown: ':vertical_traffic_light:' },
  { unicode: '🚥', markdown: ':traffic_light:' },
  { unicode: '🚏', markdown: ':busstop:' },
  { unicode: '🗺', markdown: ':world_map:' },
  { unicode: '🗿', markdown: ':moyai:' },
  { unicode: '🗽', markdown: ':statue_of_liberty:' },
  { unicode: '🗼', markdown: ':tokyo_tower:' },
  { unicode: '🏰', markdown: ':european_castle:' },
  { unicode: '🏯', markdown: ':japanese_castle:' },
  { unicode: '🏟', markdown: ':stadium:' },
  { unicode: '🎡', markdown: ':ferris_wheel:' },
  { unicode: '🎢', markdown: ':roller_coaster:' },
  { unicode: '🎠', markdown: ':carousel_horse:' },
  { unicode: '⛲️', markdown: ':fountain:' },
  { unicode: '⛱', markdown: ':parasol_on_ground:' },
  { unicode: '🏖', markdown: ':beach_umbrella:' },
  { unicode: '🏝', markdown: ':desert_island:' },
  { unicode: '🏜', markdown: ':desert:' },
  { unicode: '🌋', markdown: ':volcano:' },
  { unicode: '⛰', markdown: ':mountain:' },
  { unicode: '🏔', markdown: ':mountain_snow:' },
  { unicode: '🗻', markdown: ':mount_fuji:' },
  { unicode: '🏕', markdown: ':camping:' },
  { unicode: '⛺️', markdown: ':tent:' },
  { unicode: '🏠', markdown: ':house:' },
  { unicode: '🏡', markdown: ':house_with_garden:' },
  { unicode: '🏘', markdown: ':houses:' },
  { unicode: '🏚', markdown: ':derelict_house:' },
  { unicode: '🏗', markdown: ':building_construction:' },
  { unicode: '🏭', markdown: ':factory:' },
  { unicode: '🏢', markdown: ':office:' },
  { unicode: '🏬', markdown: ':department_store:' },
  { unicode: '🏣', markdown: ':post_office:' },
  { unicode: '🏤', markdown: ':european_post_office:' },
  { unicode: '🏥', markdown: ':hospital:' },
  { unicode: '🏦', markdown: ':bank:' },
  { unicode: '🏨', markdown: ':hotel:' },
  { unicode: '🏪', markdown: ':convenience_store:' },
  { unicode: '🏫', markdown: ':school:' },
  { unicode: '🏩', markdown: ':love_hotel:' },
  { unicode: '💒', markdown: ':wedding:' },
  { unicode: '🏛', markdown: ':classical_building:' },
  { unicode: '⛪️', markdown: ':church:' },
  { unicode: '🕌', markdown: ':mosque:' },
  { unicode: '🕍', markdown: ':synagogue:' },
  { unicode: '🕋', markdown: ':kaaba:' },
  { unicode: '⛩', markdown: ':shinto_shrine:' },
  { unicode: '🛤', markdown: ':railway_track:' },
  { unicode: '🛣', markdown: ':motorway:' },
  { unicode: '🗾', markdown: ':japan:' },
  { unicode: '🎑', markdown: ':rice_scene:' },
  { unicode: '🏞', markdown: ':national_park:' },
  { unicode: '🌅', markdown: ':sunrise:' },
  { unicode: '🌄', markdown: ':sunrise_over_mountains:' },
  { unicode: '🌠', markdown: ':stars:' },
  { unicode: '🎇', markdown: ':sparkler:' },
  { unicode: '🎆', markdown: ':fireworks:' },
  { unicode: '🌇', markdown: ':city_sunrise:' },
  { unicode: '🌆', markdown: ':city_sunset:' },
  { unicode: '🏙', markdown: ':cityscape:' },
  { unicode: '🌃', markdown: ':night_with_stars:' },
  { unicode: '🌌', markdown: ':milky_way:' },
  { unicode: '🌉', markdown: ':bridge_at_night:' },
  { unicode: '🌁', markdown: ':foggy: ' },
]
